@charset "utf-8";
/* CSS Document */
/* Modified Styles*
.topNavNW{ text-align:right; float:left; display:block; padding:0px 8px 8px 0px;  z-index:999}
.topNavNW ul{ padding:0px; margin:0px;}
.topNavNW ul li{ padding:0px; margin:0px; float:left; list-style:none;}
.topNavNW ul li a{ font-size:11px; padding:2px 8px; margin:0px; color:#616161;text-decoration:none; display:block;border: 1px solid #fff; border-bottom:0px;}
.topNavNW ul li a.selected{ border: 1px solid #127BC1; border-bottom:0px;position:relative; margin:0px 0px 0px 0px; background-color:#F8F8F8; z-index:100;}
.topNavNW ul li.separator{padding:2px 0px 0px 0px;}
/* New Styles*/
.topNavNW .mnu{ width:138px; margin:-1px 0px 0px;z-index:0; position:absolute;}
* html.topNavNW .mnu{ margin:0px 0px 0px;}
.topNavNW .mnu ul{ margin:0px; padding:0px;}
.topNavNW .mnu ul li{  margin:0px; padding:0px 15px 0px 8px; list-style:none; text-align:left;  border-left: 1px solid #127BC1; display:block;background:url(images/topMenu/topMenu_middle.png) top right repeat-y;  width:115px;}
.topNavNW .mnu ul li a{ display:block; padding:4px 0px; background:url(images/topMenu/dottedLine.gif) bottom left repeat-x; border:0px !important;}
.topNavNW .mnu ul li a:hover{ color:#000}
.topNavNW .mnu ul li a.last{ display:block; padding-bottom:10px; background-image:none;}
.topNavNW .mnu .mainMenuBottom{ background:url(images/topMenu/topMenu_bottom.png) 0px 0px no-repeat; height:10px;clear:both; display:block;	}
.topNavNW .mnu .mainMenuTop{ height:10px;background:url(images/topMenu/topMenu_top.gif) top right no-repeat; padding:0px !important; line-height:0px; margin:0px;border-left: 1px solid #127BC1; }
.ddtopNavNW{ border:1px solid red; position:absolute; }
.ddtopNavNW .mnu{ width:138px; margin-top:-1px; z-index:0;}
.ddtopNavNW .mnu ul{ margin:0px; padding:0px;}
.ddtopNavNW .mnu ul li{  margin:0px; padding:0px 20px 0px 10px; list-style:none; text-align:left;  border-left: 1px solid #127BC1; display:block;background:url(images/topMenu/topMenu_middle.png) top right repeat-y;  width:108px;}
.ddtopNavNW .mnu ul li a{ display:block; padding:4px 0px; background:url(images/topMenu/dottedLine.gif) bottom left repeat-x;}
.ddtopNavNW .mnu ul li a.last{ display:block; padding-bottom:10px; background-image:none;}
.ddtopNavNW .mnu .mainMenuBottom{ background:url(images/topMenu/topMenu_bottom.png) 0px 0px no-repeat; height:10px;clear:both; display:block;	}
.ddtopNavNW .mnu .mainMenuTop{ height:10px;background:url(images/topMenu/topMenu_top.gif) top right no-repeat; padding:0px !important; line-height:0px; margin:0px;border-left: 1px solid #127BC1; }

#mnucontUs{ margin-left:-61px;}
#mnucareers{ margin-left:-75px;}
/*Select task menu 
#mnuSelect { width:152px; position:absolute; display:none; padding:0px 0px 0px 0px; margin:0px 0px 0px -7px;border-bottom: 1px solid #034896; z-index:15;}
#mnuSelect ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#mnuSelect ul li{float:left;margin:0px 0px 0px 0px; width:150px; padding:0px 0px 0px 0px; list-style:none; text-align:left;  border-left: 1px solid #034896;  border-right: 1px solid #034896; display:block; background:url(images/mnuSelect/down_arrow.gif) top right; background-color:#36a7cc;}
#mnuSelect ul li a{display:block; color:#fff; text-decoration:none; padding:5px 0px; margin:0px 3px 0px 8px; background:url(images/mnuSelect/msdotted.gif) bottom left repeat-x;}
* html #mnuSelect ul li a{height:1px;}
#mnuSelect ul li a:hover{ color:#fff; text-decoration:underline;}
#mnuSelect ul li a.last{ display:block; padding-bottom:10px; background-image:none;}
#mnuSelect .mainMenuBottom{background:url(images/mnuSelect/mnuSelect_bottom.png) 0px 0px no-repeat; height:10px; clear:both; display:block;}
#mnuSelect .mainMenuTop{ height:21px; background:url(images/mnuSelect/mnuSelect_top.png) top right no-repeat; padding:0px; margin:0px; border-left: 1px solid #034896; }*/